# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit eutils

DESCRIPTION="Portage config files tuned for the Linkstation Pro"

HOMEPAGE="http://www.linkstationwiki.net/"

SRC_URI="http://downloads.linkstationwiki.net/arm9-LS_Pro/Genlink/${P}.tar.bz2"

LICENSE="GPL-2"

SLOT="0"

KEYWORDS="arm"

IUSE=""

RESTRICT="nomirror strip test binchecks"

S="${WORKDIR}"

src_compile() {
	echo "Nothing to compile"
}

src_install() {
	cp -a ${S}/* ${D}
}
